초대 만료
API는 이 문제가 발생하면 409 Conflict 상태로 응답합니다. type 값은 https://lingo.dev/docs/api/errors/invite-expired입니다. 모든 오류의 공통 구조는 오류 및 상태 코드를 참고하세요.
이 초대는 2026-01-01T00:00:00.000Z에 만료되었습니다. 조직 관리자에게 새 초대를 보내 달라고 요청하세요.
필드#
응답 본문에는 표준 멤버인 type, status, title, detail 외에 다음 필드가 포함됩니다. detail 텍스트는 이 필드들을 바탕으로 생성되므로 클라이언트에서 자체 문구로 대체해 표시할 수 있습니다.
| 필드 | 유형 |
|---|---|
expiresAt | string |
예시#
json
{
"detail": "This invitation expired on 2026-01-01T00:00:00.000Z. Ask an organization admin to send a new invitation.",
"expiresAt": "2026-01-01T00:00:00.000Z",
"type": "https://lingo.dev/docs/api/errors/invite-expired",
"status": 409,
"title": "Invitation expired"
}이 오류를 반환하는 엔드포인트#
POST /v2/invites/{token}/accept